Subject: Fwd: AJ projects
From: Nusan Dubey <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 24 Jun 2020 05:05:31 -0700 (MST)

From: "Filip Trajkov (FITR)" <[email-masked]> 
To: "Andrés Figueroa, AFIG" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Nusan Dubey" <[email-masked]> 
Sent: Wednesday, 24 June, 2020 12:48:47 
Subject: RE: AJ projects 

Hi Andres, 

Please find the list below. 

Ticket Reviews this is correct. 

    * 10 Enterprise tickets per day – approx. 1.30 hour 

Quality. 

    * Check the ticket status in Jira and inform the Customer about a solution or a time frame 
    * Provide the required information to Quality for the cases that are pending Customer feedback 
    * Test in the lab if required 
    * Approve creating new cases 

Quick Videos. 

    * Pending feedback from IT about the web cam order to start recording the quick videos 

Compatibility Guide cleaning project. This is correct but only if there is a plan. Since this is a large project you have to have a timeline you respect. What is it you are doing this week about this and list it in bullets. 

    * Adding new devices 
    * The cleaning of the guide is not started yet. 

Plan: 

Stage1 

    * Remove the obsolete headset models from the Compatibility guide – deadline (July 31 st 2020) 

Stage2 

    * Start reviewing the proposed solutions for the most used phone brands (Avaya, Cisco, Mitel, Alcatel, Polycom, Grandstream, Unify etc.) –deadline (September 30 th 2020) 

Stage3 

    * Start reviewing the proposed solutions for all other brands based on Zendesk report 

Trainings and update of training material. 

    * Not started updating the training materials 

Team development. 

    * Lab test with with Chrstopher 
    * Scheduled a session for softphone installation with Morris 

Urgent tickets and escalations. 

    * #83202 – Working with Pebecom to assist a Customer in Norway. Advised a troubleshooting steps and following up daily 
    * #75970 – A meeting scheduled with the Customer and EPOS R&D for Thursday, June 25 th . Discussing the status of the Pure Connect call control implementation. 
    * Call with Nigel for a possible UK urgent case. 

Onsite visits 

    * None 

The access to the shared drive is granted and I will schedule a call with Morris tomorrow since I will leave earlier today! 

	

Best regards, 

Filip Trajkov 
Product Expert 
Global Support and Service 
+1 (860) 510-2570 
+45 25 35 68 84 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Andrés Figueroa (AFIG) <[email-masked]> 
Sent: 24. juni 2020 08:50 
To: Filip Trajkov (FITR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Nusan Dubey <[email-masked]> 
Subject: RE: AJ projects 

Thanks Filip, 

Ticket Reviews this is correct. Write below how many tickets you are planning to do every day and the time it will take you. 

Quality. This is correct. Write in detail what is it you are currently doing with this. Not what you want to do, but what you actually do, only in bullets. 

Quick Videos. This is correct but you have to write what are the videos you are currently doing. I mean this week which you will deliver. 

FAQs management: This is in cooperation with Nusan. He will trigger the activity, so this needs to be removed until he gets back to you. 

Compatibility Guide cleaning project. This is correct but only if there is a plan. Since this is a large project you have to have a timeline you respect. What is it you are doing this week about this and list it in bullets. 

Trainings and update of training material. This is correct but you need to list what is you are working on right now, this week and will deliver by Friday. List below. 

Team development. This is correct but you need to list below what you will do this week. It cannot be random assistance. It has to be in the form of meetings, coaching, training, or other activities that are not random assistance. List below please. 

Urgent tickets and escalations. This is correct and this is the first task in your list. If right now there is nothing urgent you have to write NONE below otherwise you need to put the ticket numbers and the activity you are carrying on. 

Sales fields engineers weekly meeting. This is correct but not part of the list. This is a blocked meeting you need to have in your calendar. 

Onsite visits. Right now there are no onsite visits so you write None below. 

Report. This is not part of this list. Reports should be automated for the most and not take hours to make unless it is a customized report. 

Sara and Heta should revise this list and see if there is anything missing. Please make sure they do in case they do not read the whole mail. 

Thanks Filip and continue with the good work. Remember to finish with Morris today so all his concerns are dealt with. 

From: Filip Trajkov (FITR) 
Sent: 24. juni 2020 08:38 
To: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: AJ projects 

Hi Andres, 

Thank you for informing me, I will cancel the planned Jira training for AJ at this time. 

I am already updating my calendar with my daily activities and I am sending the weekly report based on the activities in my calendar. 

I will check with Sara to send me the new template so I can start reviewing tickets again. 

The list of my tasks is below. 

Ticket Reviews 

Quality 

Quick Videos 

FAQs management 

Compatibility Guide cleaning project 

Trainings and update of training material 

Team development 

Urgent tickets and escalations 

Sales fields engineers weekly meeting 

Onsite visits 

Report 

	

Best regards, 

Filip Trajkov 
Product Expert 
Global Support and Service 
+1 (860) 510-2570 
+45 25 35 68 84 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234164964&sdata=D80pxLmcGDHgQS%2FwYqj9jEo%2BO4Ngy3feqXlFbiceG14%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234164964&sdata=gzhphw182efxb1JNrb14oB7BDKnr2Ti7BhXbfrRIJKM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234174962&sdata=IuImpba0cG%2BWpFlFNdNvfw1ULTFcGURw8pEL7M4BTwI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234174962&sdata=MBNpTgoMhmoUoEGWEkR%2FkQ3eK%2FXVK15m8aUoN98AV3w%3D&reserved=0 ] 

From: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23. juni 2020 23:53 
To: Filip Trajkov (FITR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: AJ projects 

Hi Filip please check the mail below. AJ will not be helping you. 

We will continue looking for someone that can help you. Someone structured. In the meantime we need to try to put structure to your daily activities so you can manage 

to complete those things we aim for this year. 

1.- Remember to update your calendar for the week with your meetings. 

2.- Check your mails 

3.- Plan the day 

4.- Save time for issue review. Ask Sara for the new template. 

5.- Make a list with the things you have to do and send over. This list should include every other list we have planned for you but that we never followed. We need to prioritize it again and see 

what you can deliver consistently. 

Thanks 

Andres 

From: Andrés Figueroa (AFIG) 
Sent: 23. juni 2020 22:51 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: AJ projects 

Hi Sara, 

I have decided to remove AJ from the projects and put him back to tickets. I think we can assign him to Heta and warranty and help Ashish until we are in control again. 

I have lost faith on the guy, I thought he was structured and would provide a plan but he has nothing and I cannot just work with promises. People need to deliver at least 

a plan so we know what they are doing. He has right now 34 tickets. So let’s start with the Training in Warranty. 

With regards to the interview tomorrow, tell me what you think about the new candidate. If his accent is too strong and speak too fast, we do not take him. Lets focus on having 

the right people. 

Best regards, 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234184954&sdata=cD%2BxSjQiSlC5ucb3TpE3R45mTkGLqDCmT5U1RUaUcmo%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234184954&sdata=MaNZ6e%2Br8UcAmvwVXPjc92yT1smsHShqyAiMEe0Q2yc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234194949&sdata=FMVFHSfJESojasDK0rczltoP9k6KBv9G8HQLha3Ljvc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cfitr%40eposaudio.com%7Ce12371be2dc64adc97aa08d8180ade1f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285782234194949&sdata=5sXALlzZWsl8b7xC5TM0xXOrj%2FobEu18emy9KxjSnGQ%3D&reserved=0 ] 

​